#WITH_CLANG=		YES
#WITH_CLANG_EXTRAS=	YES
#
#CC=			clang
#CXX=			clang++
#CPP=			clang-cpp
#
#CFLAGS.clang+=		-O3 -pipe -fno-strict-aliasing
#COPTFLAGS.clang+=	-O3 -pipe
#CFLAGS.cc+=		-O2 -pipe -fno-strict-aliasing
#COPTFLAGS.cc+=		-O2 -pipe
#
WITH_BIND_LIBS=		YES
WITH_BIND_SIGCHASE=	YES
WITH_BIND_LARGE_FILE=	YES
#
WITH_IDEA=		YES
WITH_HESIOD=		YES
#
#WITH_ICONV=		YES
#WITH_BSD_GREP=		YES
#
WITH_LIBCPLUSPLUS=	YES
#
#WITH_OFED=		YES

